
body{
    margin : 0;
    padding : 0;
    background-color: rgb(178, 243, 217);
    
}

#zoneTable{
   
    margin: 30px;
    border-collapse : collapse;
    text-align: center;
    border-radius: 10px;
    font-size : 10px;
    border : 6px solid rgb(165, 37, 86);
   background-color: rgb(241, 225, 130);
   

}

td, tr {
text-align: center;
padding: 3px;
font-size: 15px;
width: 160px;

}


h1{
    font-size: larger;
    text-align: center;
    color: green ;
}


li{
font-size: 15px;

}

   
footer {
    background-color: rgb(226, 110, 174);
    text-align: center;
}
 
 @media(max-width:480px) {
 
/* #zoneTable{
 */
 }